/* No comment provided by engineer. */
"At the moment MindNode (touch) only allows to import documents with %i nodes. Your document has %i nodes." = "À l'heure actuelle, MindNode (touch), seule l'importation de documents avec un maximum de %1$i nœuds. Le document sélectionné beinhaltetet %2$i noeuds.";

/* No comment provided by engineer. */
"Connecting...\n\nPlease accept this connection on your mobile device." = "Connection......\n\nMerci d'accepter la connexion sur le périphérique mobile.";

/* Header of the devices source list */
"Devices" = "Périphériques";

/* No comment provided by engineer. */
"Failed to import document." = "Echec à l'importation du document";

/* No comment provided by engineer. */
"Failed to transfer document." = "Echec lors du transfert du document";

/* AppStore Link */
"http://store.mindnode.com/mindnodetouch/" = "http://store.mindnode.com/mindnodetouch/";

/* No comment provided by engineer. */
"MindNode (touch) is available on the AppStore." = "MindNode (touch) est disponible sur l'AppStore.";

/* Message on iPhone node count exceeded sheet */
"MindNode Pro can't export this document to your mobile device." = "MindNode Pro ne peut pas exporter ce document sur votre périphérique mobile.";

/* No comment provided by engineer. */
"MindNode Pro currently only supports email export via Apple Mail. Please make sure it is correctly configured." = "MindNode Pro ne supporte pour l'instant que l'envoi de mails via l'application Apple Mail. Merci de vérifier que celle-ci est bien configurée.";

/* Body of the Email Message */
"Please follow the following steps to import your mind map into MindNode (touch):\n\n - Send this email to an email address you use on your iPhone or iPod touch.\n - Open the attached html file on your mobile device.\n - The file contains a link. Click it to import your mind map.\n\n" = "Merci de suivre ces étapes pour importer vos cartes dans MindNode (touch) :";

/* No comment provided by engineer. */
"Successfully transfered." = "Transfert réussi.";

/* No comment provided by engineer. */
"The connection was not accepted by the device." = "La connexion n'a pas été acceptée par le périphérique mobile.";

/* No comment provided by engineer. */
"The document was successfully transferred to the device." = "Le document a été correctement transféré vers le périphérique mobile.";

/* No comment provided by engineer. */
"To share your documents, connect your Mac and your mobile device to the same WiFi network and access the sharing screen on your device." = "Pour partager vos documents, connectez votre Mac et votre périphérique mobile au même réseau WiFi, puis accédez à l'écran de données sur le périphérique mobile.";

/* No comment provided by engineer. */
"Unable to connect to device." = "Impossible de se connecter au périphérique mobile.";

/* No comment provided by engineer. */
"Unable to create email." = "Impossible de créer un email.";